Puppet Plugin 2.0 for vRO agent install workflow gotcha

If you are trying to use the new Puppet Plugin 2.0 for vRealize Automation workflows and you get an error when deploying a blueprint it is most likely The agent packages needed to support your platform, for example: el-7-x86_64 are not present on your Puppet Master. The error in the Continue reading